CVE-2014-5106

2014-07-28T15:55:00
ID CVE-2014-5106
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:49:00

Description

Cross-site scripting (XSS) vulnerability in Invision Power IP.Board (aka IPB or Power Board) 3.4.x through 3.4.6 allows remote attackers to inject arbitrary web script or HTML via the HTTP Referer header to admin/install/index.php.